@charset "UTF-8";
/* CSS Document */



.pc_block{
	display: block;
}
.header-menu-search .pc_block{
	display: inline-block;
}
.modal-heading .pc_block{
	display: inline-block;
}


.searchbox {
	position: absolute;
	top:0;
	right:256px;
	width: 220px;
	margin-top: 10px;
}
	.searchbox .header__searchform {
		width: 100%;
		height: 42px;
		overflow: hidden;
		background: #e9e9e9;
		border: none;
		border-radius: 0;
		display: flex;
		display: -webkit-flex;
		justify-content: space-between;
	}
	.searchbox .header__searchform .fs-p-searchForm__input {
		background: #fff;
		border:2px solid #e9e9e9;
		border-right:none;
		font-size: 1.3rem;
		padding: 15px;
	}
	.searchbox input {
		font-size: 1.2rem;
	}
		.searchbox .header__searchform .fs-p-searchForm__button {
			width: 30px;
			height: 100%;
			text-indent: 0;
			background: #fff;
			border:2px solid #e9e9e9;
			border-left:none;
		}
		.fs-p-searchForm__button::before {
			display: none;
		}
			.searchbox .header__searchform .fs-p-searchForm__button img {
				width: 16px;
				height: 16px;
				object-fit: contain;
			}
/* ------------------------------------------

注文履歴一覧

------------------------------------------ */

.fs-c-orderHistory .fs-c-orderHistoryItem .fs-c-orderHistoryItem__header {
    padding: 30px 30px 20px!important;
	border-radius: 3px 3px 0 0;
}
.fs-c-orderHistoryItem__body {
	display: block!important;
	padding: 20px 30px 30px!important;
	background-color: #f4f4f4;
	border-radius: 0 0 3px 3px;
	border-top:1px dashed #ddd;
	overflow: hidden;
}
.fs-c-orderHistoryItem__body .fs-c-orderHistoryItem__product:not(:first-child){
	margin-top: 25px;
}
.fs-c-orderHistoryItem__product{
	position: relative!important;
	height: 280px;
}
	.fs-c-orderHistoryItem__product .fs-c-productImage{
		display: block;
		width: 200px;
	}
		.fs-c-orderHistoryItem__product .fs-c-productImage a{
			display: block;
			width: 100%;
			height: auto;
		}
			.fs-c-orderHistoryItem__product .fs-c-productImage img{
				width: 100%!important;
				object-fit: contain!important;
			}

	.fs-c-orderHistoryItem__product .fs-c-orderHistoryItem__productName{
		position: absolute;
		top:0px;
		left:250px;
	}
		.fs-c-orderHistoryItem__product .fs-c-orderHistoryItem__productName .fs-c-listedProductName__name{
			font-size: 20px;
			line-height: 1.5;
		}
		.fs-c-orderHistoryItem__product .fs-c-orderHistoryItem__productName span{
			padding-top: 2px;
		}
	.fs-c-orderHistoryItem__product .fs-c-orderHistoryItem__unitPrice{
		position: absolute;
		bottom:80px;
		left:250px;
	}
		.fs-c-orderHistoryItem__product .fs-c-orderHistoryItem__unitPrice .fs-c-productPrice__main__price span {
			font-family: "Roboto", sans-serif!important;
			font-size: 25px;
			line-height: 1;
		}
	/*レビューを書く*/
	.fs-c-orderHistoryItem__product .fs-c-orderHistoryItem__button{
		position: absolute;
		bottom:20px;
		right:0px;
	}
		.fs-c-orderHistoryItem__product .fs-c-orderHistoryItem__button a{
			display: block;
			padding: 8px 15px;
			background-color: #343434;
			border-radius: 30px;
		}
			.fs-c-orderHistoryItem__product .fs-c-orderHistoryItem__button a span{
				font-size: 12px;
				line-height: 1;
				color:#fff;
			}
	.fs-c-orderHistoryItem__product .fs-c-orderHistoryItem__deliveryInfo{
		position: absolute;
		bottom:20px;
		left:250px;
	}
		.fs-c-orderHistoryItem__product .fs-c-orderHistoryItem__deliveryInfo dt{
			display: inline-block;
			font-size: 14px;
			line-height: 1;
		}
		.fs-c-orderHistoryItem__product .fs-c-orderHistoryItem__deliveryInfo dd{
			display: inline-block;
			font-size: 14px;
			line-height: 1;
		}
	.fs-c-orderHistoryItem__product .fs-c-orderHistoryItem__productQuantity{
		position: absolute;
		bottom:45px;
		left:250px;
	}
		.fs-c-orderHistoryItem__product .fs-c-orderHistoryItem__productQuantity span{
			font-size: 14px;
			line-height: 1;
		}


/* ------------------------------------------

注文履歴詳細

------------------------------------------ */
table.fs-c-orderPerAddressee__cartTable.fs-c-cartTable {
    width: 100%!important;
    margin: 0px auto 50px;
	transform:translateY(20px)
/*    border-top: solid 1px #ececec;*/
}
table.fs-c-orderPerAddressee__cartTable.fs-c-cartTable thead {
    display: table!important;
	width: 100%;
}
table.fs-c-orderPerAddressee__cartTable.fs-c-cartTable tr.fs-c-cartTable__row {
	width: 100%;
    display: table;
}

table.fs-c-orderPerAddressee__cartTable.fs-c-cartTable {
    border-top: none;
}
tr .fs-c-cartTable__headerCell{
	text-align: center;
}

.fs-c-cartTable__headerCell--product{
	width: 60%;
}
.fs-c-cartTable__dataCell--product{
	width: 60%;
	border-top: none;
}
	.fs-c-cartTable__dataCell--product .fs-c-productPrice span{
		font-size: 20px;
		font-family: "Roboto", sans-serif!important;
	}

.fs-c-cartTable__headerCell--quantity{
	width: 40px;
}
.fs-c-cartTable__dataCell--quantity{
	width: 40px;
	border-top: none;
	font-size: 14px;
}

.fs-c-cartTable__headerCell--subtotal{
	width: 100px;
}
.fs-c-cartTable__dataCell--subtotal{
	border-top: none;
	width: 100px;
	font-size: 14px;
}

.fs-c-cartTable__dataCell--review{
	border-top: none;
}

td.fs-c-cartTable__dataCell--review a.fs-c-button--addReview--detail{
	display: block;
	padding: 8px 14px;
	background-color: #343434;
	border-radius: 30px;
}
	td.fs-c-cartTable__dataCell--review a.fs-c-button--addReview--detail span.fs-c-button__label {
		display: block!important;
		color:#fff;
		font-size: 10px;
		line-height: 1;
	}
	td.fs-c-cartTable__dataCell--review a.fs-c-button--addReview--detail span.fs-c-button__label {
		border-radius: 22px;
		width: 100%!important;
		text-align: center;
		display: block;
		height: auto!important;
	}


/* ------------------------------------------

会員カード認証

------------------------------------------ */

.fs-body-membershipCardAuth .fs-c-inputInformation__message{
	font-size:13px;
	line-height: 1.6;
	text-align: center;
	margin-bottom: 30px;
}
.fs-body-membershipCardAuth main{
	position: relative;
}
.fs-body-membershipCardAuth .fs-c-inputInformation__button {
    margin-top: 110px;
    padding-bottom: 60px;
}
.membershipcard_txt{
	width: 90%;
	margin: 0 auto;
	position: absolute;
	bottom:200px;
	left:50%;
	transform: translateX(-50%);
	text-align: center;
	font-size:12px;
	line-height: 1.6;
}


button.fs-c-button--cardAuthenticate, 
a.fs-c-button--notAuthenticate{
    width: 100%;
    max-width: 250px;
    height: 44px;
    border-radius: 22px;
    font-size: 14px;
    line-height: 1;
    letter-spacing: 0.28px;
    background-color: #333333;
    color: #ffffff;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    position: relative;
}

a.fs-c-button--notAuthenticate{
    background-color: #f4f4f4;
    color: #333333;	
	margin-top: 20px;
}
button.fs-c-button--cardAuthenticate span, 
a.fs-c-button--notAuthenticate span{
	display: block!important;
	width: auto!important;
	height: auto!important;
	font-size: 12px;
}
button.fs-c-button--cardAuthenticate span:after {
    content: "";
    display: inline-block;
    width: 5.5px;
    height: 8px;
    background: url(https://spinns.itembox.design/item/images/read-more-arrow-right.png) no-repeat;
    background-size: contain;
    vertical-align: middle;
    position: absolute;
    right: 20px;
    top: 18px;
}

a.fs-c-button--notAuthenticate span:before {
    content: "";
    display: inline-block;
    width: 5.5px;
    height: 8px;
    background: url(https://spinns.itembox.design/item/images/back-to-home-arrow-left.png) no-repeat;
    background-size: contain;
    vertical-align: middle;
    position: absolute;
    left: 20px;
    top: 18px;
}

/* ------------------------------------------

パスワードの変更

------------------------------------------ */

.fs-c-inputInformation__message{
    text-align: center;
    font-size: 12px;
    margin-bottom: 20px;
}

.fs-body-resetPassword .fs-c-inputInformation__button button.fs-c-button--register{
    width: 100%;
    max-width: 250px;
    height: 44px;
    border-radius: 22px;
    background-color: #333333;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    position: relative;	
	transition: all .4s;
}
.fs-body-resetPassword .fs-c-inputInformation__button button.fs-c-button--register:hover{
	opacity: 0.8;
}
	.fs-body-resetPassword .fs-c-inputInformation__button button.fs-c-button--register span{
		font-size: 14px;
		font-family: "Noto Sans JP", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
		line-height: 1;
		letter-spacing: 0.28px;
		color: #ffffff;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.fs-body-resetPassword .fs-c-inputInformation__button button.fs-c-button--register span:after {
		content: "";
		display: inline-block;
		width: 5.5px;
		height: 8px;
		background: url(https://spinns.itembox.design/item/images/read-more-arrow-right.png) no-repeat;
		background-size: contain;
		vertical-align: middle;
		position: absolute;
		right: 20px;
		top: 18px;
	}



/* ------------------------------------------

クーポン

------------------------------------------ */
#fs-couponInfo-container .fs-c-checkout-couponList__description{
	width: 280px!important;
}



/* ------------------------------------------

GOODSスクロール

------------------------------------------ */
.mousedragscrollable_1{
    white-space: nowrap;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}
.mousedragscrollable_1>* {
    display: inline-block;
    white-space: normal;
}



/* ------------------------------------------

コーディネート

------------------------------------------ */

body#fs_Coordination .fs-c-staffCoordinationSearchControl {
	border-top: solid 1px #efefef;
	margin-top: 20px;
}

body#fs_Coordination ul.fs-c-coordinationTagList {
    border-bottom: none!important;
}

/*アコーディオンタイトル*/
.tag_akobtn {
	max-width: 380px;
	width: 90%;
	height: 50px;
	margin: 20px auto 0;
    position: relative;/*+マークの位置基準とするためrelative指定*/
    cursor: pointer;
    font-size:14px;
    font-weight: normal;
    transition: all .4s ease;
	border: 1px solid #ccc;
	border-radius: 4px;
}
.tag_akobtn span{
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}

/*アイコンの＋と×*/
.tag_akobtn::before,
.tag_akobtn::after{
    position: absolute;
    content:'';
    width: 15px;
    height: 2px;
    background-color: #333;
	transition: all .4s;
    
}
.tag_akobtn::before{
    top:48%;
    left: 15px;
    transform: rotate(0deg);
}
.tag_akobtn::after{    
    top:48%;
    left: 15px;
    transform: rotate(90deg);

}
/*　closeというクラスがついたら形状変化　*/
.tag_akobtn.close::before{
transform: rotate(45deg);
}

.tag_akobtn.close::after{
transform: rotate(-45deg);
}

/*アコーディオンで現れるエリア*/
.aco_open_cntnt{
    display: none;/*はじめは非表示*/
}



/* ------------------------------------------

ランキング

------------------------------------------ */
.tabBox .tabArea {
	width: calc(100% - 100px);
	max-width: 1170px;
	margin: 0 auto;
	height: 60px;
	display: flex;
	flex-wrap: wrap;
	border-top: solid 1px #cccccc;
}
.tabBox .tabArea.bottom{
	border-bottom: solid 1px #cccccc;
}

.tabBox .tabArea .one_tab {
	position: relative;
	width: 50%;
	padding: 10px 0;
}
.tabBox .tabArea.bottom .one_tab:before {
    content: "";
    display: inline-block;
    width: 12px;
    height: 12px;
    background: url(https://spinns.itembox.design/item/images/arrow_abv.svg) no-repeat;
    background-size: contain;
    vertical-align: middle;
    position: absolute;
    right: 20px;
    top: 26px;
}

.ranking_bottom_btn{
	max-width: 400px;
	width: 90%;
	margin: 0 auto;
	height: 60px;
	border-top: solid 1px #cccccc;	
	border-bottom: solid 1px #cccccc;
	padding: 10px 0;
}
	.ranking_bottom_btn a{
		position: relative;
		display: flex;
		justify-content: center;
		align-items: center;
		width: 100%;
		height: 100%;
		color: #333333;
		font-size: 14px;
		font-weight: 600;
		border-radius: 3px;
		transition: all .4s;
	}
	.ranking_bottom_btn a:hover{
		background-color: #f4f4f4;
	}
		.ranking_bottom_btn a:before {
			content: "";
			display: inline-block;
			width: 10px;
			height: 10px;
			background: url(https://spinns.itembox.design/item/images/arrow_abv.svg) no-repeat;
			background-size: contain;
			vertical-align: middle;
			position: absolute;
			right: 15px;
			top: 50%;
			transform: translateY(-35%);
		}


.tabBox .tabArea .one_tab a {
	display: block;
	width: 100%;
	height: 100%;
	text-decoration: none;
	transition-duration: 0.3s;
	text-align: center;
}
.tabBox .tabArea .one_tab a:hover {
	opacity: 0.7;
	text-decoration: none;
}
.tabBox .tabArea .one_tab .tab_inner {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100%;
	transition-duration: 0.3s;
	color: #333333;
	font-size: 14px;
	font-weight: 600;
	border-radius: 3px;
}
.tabBox .tabArea .one_tab a.select .tab_inner {
  background-color: #f4f4f4;
}

.wrap-tab-content .tab-content {
  display: none;
}
.tab-content.is_show {
  display: block;
}


.category-sort-tab li a{
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100%;
}

/*0516*/
@media screen and (min-width: 960px){
	.sort-tab-content-w .product-item-box:nth-child(n + 6) {
		display: block;
	}
}

.sort-tab-content-w div#_rcmdjp_display_1 .product-item-container .product-item-box:nth-child(n + 7) {
    display: block;
}
.sort-tab-content-w .product-item-box img {
    width: 100%;
    height: 228px;
    object-fit: cover;
}	
	

.sort-tab-content-w .product-item-box:nth-child(6) {
    margin-left: 0px;
}
.sort-tab-content-w .product-item-box:nth-child(n+6) {
    margin-top: 30px;
}
.sort-tab-content-w .product-item-box:nth-child(10) {
    margin-right: 0px;
}



/* ------------------------------------------

URLコピーボタン商品詳細

------------------------------------------ */

button#copy-page{
	position: relative;
	width: 335px;
    height: 44px;
    border-radius: 22px;
    border:2px solid #333333;
    margin: -40px auto 60px;
	font-size: 13px;
	line-height: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 0;
	transition: all .4s;
}
	button#copy-page:hover{
		opacity: 0.6;
	}
button#copy-page:before{
	content:'';
    width: 14px;
    height: 14px;
    background: url(https://spinns.itembox.design/item/images/copylink_icon01.png) no-repeat;
    background-size: contain;
    vertical-align: middle;
    position: absolute;
    right: 14.5px;
    top: 50%;
	transform: translateY(-50%)
}

button#copy-page .fki{
	display: none;
	position: absolute;
	top:0;
	bottom:0;
	right: 0;
	left:0;
	margin: auto;
	width: 200px;
	font-size: 13px;
	line-height: 1.2;
	background-color: #fff;
	text-align: center;
}
	button#copy-page .fki span{
		width: 100%;
		height: 100%;
		display: flex;
		justify-content: center;
		align-items: center;
	}


/* ------------------------------------------

パスワード認証

------------------------------------------ */

button.fs-c-button--authenticatePassword {
    width: 100%;
    max-width: 250px;
    height: 44px;
    border-radius: 22px;
    font-size: 14px;
    line-height: 1;
    letter-spacing: 0.28px;
    background-color: #333333;
    color: #ffffff;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    position: relative;
}
button.fs-c-button--authenticatePassword:after {
    content: "";
    display: inline-block;
    width: 5.5px;
    height: 8px;
    background: url(https://spinns.itembox.design/item/images/read-more-arrow-right.png) no-repeat;
    background-size: contain;
    vertical-align: middle;
    position: absolute;
    right: 20px;
    top: 18px;
}
button.fs-c-button--authenticatePassword span{
    border-radius: 22px;
    display: block;
    position: unset;
    bottom: unset;
    right: unset;
    width: auto;
    height: auto;
    border: none;
    background-image: unset;
    background-size: 15px 13px;
    text-indent: unset;
	font-size: 12px;
}


.fs-body-auth .fs-c-inputInformation__field {
/*    margin-left: 0px!important;*/
	margin: 0 auto!important;
}
.fs-body-auth .fs-c-inputField__field{
	max-width: 500px;
	margin: 0 auto;
}
.fs-body-auth .fs-c-inputField__field input#fs_input_blackmarketPassword{
	background-color: rgb(255, 244, 244);
    font-family: "Noto Sans JP", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    letter-spacing: 0.28px;
    color: #000000;
    border-radius: 3px;
    border: solid 0.5px #cccccc;
    height: 45px;
    padding-left: 15px;
/*    mwx-width: 500px;*/
}



/* ------------------------------------------

コーディネート

------------------------------------------ */

/*トップWOMENボタン*/
.fs-c-coordinationCatalog__viewAllCoordination.fs-c-viewAllCoordinationLink {
    display: none;
}
#fs_ProductDetails .fs-c-coordinationCatalog__viewAllCoordination.fs-c-viewAllCoordinationLink {
    display: block;
	margin: 30px auto 0;
}
.coorde_morebtn a{
	display: block;
	cursor: pointer;
}
.coorde_morebtn a:hover{
	opacity: 0.7;
}
	.coorde_morebtn a span{
		width: 100%;
		max-width: 180px;
		height: 44px;
		border-radius: 22px;
		font-size: 14px;
		font-family: "Noto Sans JP", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
		line-height: 1;
		letter-spacing: 0.28px;
		background-color: #333333;
		color: #ffffff;
		display: flex;
		align-items: center;
		justify-content: center;
		margin: 0 auto;
		position: relative;
	}	
	.coorde_morebtn a span:after {
		content: "";
		display: inline-block;
		width: 5.5px;
		height: 8px;
		background: url(../images/read-more-arrow-right.png) no-repeat;
		background-size: contain;
		vertical-align: middle;
		position: absolute;
		right: 20px;
		top: 18px;
	}
	@media screen and (min-width: 960px){
		.coorde_morebtn a span{
			max-width: 240px;
		}			
	}	


.corde_men_newmark{
    position: absolute;
    top: -5px;
    left: -5px;
    color: #fff;
    width: 34px;
    height: 34px;
    transform: rotate(-45deg);
    display: flex;
    align-items: center;
    justify-content: center;
}
.corde_men_newmark:after{
    position: absolute;
    top: 0;
    left: auto;
    content: "";
    border-right: 32px solid transparent;
    border-bottom: 32px solid #333333;
    border-left: 32px solid transparent;
    color: #fff;
}
	.corde_men_newmark span {
		position: relative;
		top: 4px;
		z-index: 1;
	}

.fs-c-coordinationCatalog.is-sortedByNewestFirst .fs-c-coordinationCatalog__list {
    width: calc(100% - 18px);
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    padding-bottom: 40px;
}
.fs-c-coordinationCatalog.is-sortedByNewestFirst .fs-c-coordinationCatalog__list .fs-c-coordinationCatalog__list__item.fs-c-coordinationListItem .fs-c-coordinationListItem__imageContainer img {
    width: 100%;
    object-fit: cover;
}
.fs-c-coordinationCatalog.is-sortedByNewestFirst .fs-c-coordinationCatalog__list .fs-c-coordinationCatalog__list__item.fs-c-coordinationListItem .fs-c-coordinationListItem__staffInfo {
    padding-top: 6px;
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
}
.fs-c-coordinationCatalog.is-sortedByNewestFirst .fs-c-coordinationCatalog__list .fs-c-coordinationCatalog__list__item.fs-c-coordinationListItem .fs-c-coordinationListItem__staffInfo__profile {
    width: 70%;
    padding-left: 6px;
}
.fs-c-coordinationCatalog.is-sortedByNewestFirst .fs-c-coordinationCatalog__list .fs-c-coordinationCatalog__list__item.fs-c-coordinationListItem .fs-c-coordinationListItem__staffInfo .fs-c-coordinationListItem__staffInfo__image a .fs-c-staffImage img {
    width: 45px;
    height: 45px;
    object-fit: cover;
    border-radius: 50%;
    object-position: center;
}
.fs-c-coordinationCatalog.is-sortedByNewestFirst .fs-c-coordinationCatalog__list .fs-c-coordinationCatalog__list__item.fs-c-coordinationListItem .fs-c-coordinationListItem__staffInfo__profile .fs-c-coordinationListItem__staffInfo__name {
    display: block;
    font-family: "Noto Sans JP", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 12px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    letter-spacing: 0.22px;
    text-align: left;
    color: #333333;
}
.fs-c-coordinationCatalog.is-sortedByNewestFirst .fs-c-coordinationCatalog__list .fs-c-coordinationCatalog__list__item.fs-c-coordinationListItem .fs-c-coordinationListItem__staffInfo__profile .fs-c-coordinationListItem__staffInfo__shop {
    display: block;
    font-family: "Noto Sans JP", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 11px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    letter-spacing: 0.22px;
    text-align: left;
    color: #333333;
    padding: 5px 0;
}
.fs-c-coordinationCatalog.is-sortedByNewestFirst .fs-c-coordinationCatalog__list .fs-c-coordinationCatalog__list__item.fs-c-coordinationListItem .fs-c-coordinationListItem__staffInfo__profile .fs-c-coordinationListItem__staffInfo__height {
    display: block;
    font-family: "Roboto", sans-serif;
    font-size: 11px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    letter-spacing: 0.22px;
    text-align: left;
    color: #333333;
}
.fs-c-coordinationCatalog.is-sortedByNewestFirst .fs-c-coordinationCatalog__list .fs-c-coordinationCatalog__list__item.fs-c-coordinationListItem {
    position: relative;
    margin: 0 4.5px;
    width: calc(100% / 2 - 5px);
}
.fs-c-coordinationCatalog.is-sortedByNewestFirst .fs-c-coordinationCatalog__list .fs-c-coordinationCatalog__list__item.fs-c-coordinationListItem:nth-child(2n + 1) {
    margin-left: 0px;
}
.fs-c-coordinationCatalog.is-sortedByNewestFirst .fs-c-coordinationCatalog__list .fs-c-coordinationCatalog__list__item.fs-c-coordinationListItem:nth-child(2n) {
    margin-right: 0px;
}
.fs-c-coordinationCatalog.is-sortedByNewestFirst .fs-c-coordinationCatalog__list .fs-c-coordinationCatalog__list__item.fs-c-coordinationListItem:nth-child(n + 3) {
    margin-top: 20px;
}
@media screen and (min-width: 960px){
	.fs-c-coordinationCatalog.is-sortedByNewestFirst .fs-c-coordinationCatalog__list {
		max-width: 1170px;
		width: calc(100% - 130px);
	}
	.fs-c-coordinationCatalog.is-sortedByNewestFirst .fs-c-coordinationCatalog__list .fs-c-coordinationCatalog__list__item.fs-c-coordinationListItem:nth-child(2n + 1) {
		margin: 0 15px;
	}
	.fs-c-coordinationCatalog.is-sortedByNewestFirst .fs-c-coordinationCatalog__list .fs-c-coordinationCatalog__list__item.fs-c-coordinationListItem:nth-child(4n + 1) {
		margin-left: 0px;
	}
	.fs-c-coordinationCatalog.is-sortedByNewestFirst .fs-c-coordinationCatalog__list .fs-c-coordinationCatalog__list__item.fs-c-coordinationListItem:nth-child(2n) {
		margin: 0 15px;
	}
	.fs-c-coordinationCatalog.is-sortedByNewestFirst .fs-c-coordinationCatalog__list .fs-c-coordinationCatalog__list__item.fs-c-coordinationListItem:nth-child(4n) {
		margin-right: 0px;
	}
	.fs-c-coordinationCatalog.is-sortedByNewestFirst .fs-c-coordinationCatalog__list .fs-c-coordinationCatalog__list__item.fs-c-coordinationListItem:nth-child(n + 3) {
		margin-top: 0px;
	}
	.fs-c-coordinationCatalog.is-sortedByNewestFirst .fs-c-coordinationCatalog__list .fs-c-coordinationCatalog__list__item.fs-c-coordinationListItem {
		display: block;
		position: relative;
		width: calc(100% / 4 - 23px);
	}
	.fs-c-coordinationListItem__image {
		cursor: pointer;
	}
	.fs-c-coordinationCatalog.is-sortedByNewestFirst .fs-c-coordinationCatalog__list .fs-c-coordinationCatalog__list__item.fs-c-coordinationListItem .fs-c-coordinationListItem__imageContainer img {
		min-height: 378px;
	}
	.fs-c-coordinationCatalog.is-sortedByNewestFirst .fs-c-coordinationCatalog__list .fs-c-coordinationCatalog__list__item.fs-c-coordinationListItem .fs-c-coordinationListItem__staffInfo {
		padding-top: 14px;
	}
	a .fs-c-staffImage {
		cursor: pointer;
	}
	.fs-c-coordinationCatalog.is-sortedByNewestFirst .fs-c-coordinationCatalog__list .fs-c-coordinationCatalog__list__item.fs-c-coordinationListItem .fs-c-coordinationListItem__staffInfo .fs-c-coordinationListItem__staffInfo__image a .fs-c-staffImage img {
		width: 60px;
		height: 60px;
	}
	.fs-c-coordinationCatalog.is-sortedByNewestFirst .fs-c-coordinationCatalog__list .fs-c-coordinationCatalog__list__item.fs-c-coordinationListItem .fs-c-coordinationListItem__staffInfo__profile {
		padding-left: 13px;
	}
	.fs-c-coordinationCatalog.is-sortedByNewestFirst .fs-c-coordinationCatalog__list .fs-c-coordinationCatalog__list__item.fs-c-coordinationListItem .fs-c-coordinationListItem__staffInfo__profile .fs-c-coordinationListItem__staffInfo__name {
		font-size: 14px;
		letter-spacing: 0.56px;
	}
	.fs-c-coordinationCatalog.is-sortedByNewestFirst .fs-c-coordinationCatalog__list .fs-c-coordinationCatalog__list__item.fs-c-coordinationListItem .fs-c-coordinationListItem__staffInfo__profile .fs-c-coordinationListItem__staffInfo__shop {
		font-size: 12px;
		letter-spacing: 0.48px;
	}
	.fs-c-coordinationCatalog.is-sortedByNewestFirst .fs-c-coordinationCatalog__list .fs-c-coordinationCatalog__list__item.fs-c-coordinationListItem .fs-c-coordinationListItem__staffInfo__profile .fs-c-coordinationListItem__staffInfo__height {
		font-size: 12px;
		letter-spacing: 0.48px;
	}
}


/*コーディネート詳細*/
body#fs_CoordinationDetails .fs-c-coordinationProduct .fs-c-coordinationProduct__list .fs-c-coordinationProduct__list__item.fs-c-productListItem:nth-child(n + 5) {
    display: block;
	margin-top: 10px;
}



/* ------------------------------------------

商品詳細

------------------------------------------ */
/*tabの形状*/
.itemdetail-tab{
	width: 100%;
	padding: 10px 0;
	display: flex;
	flex-wrap: wrap;
	border-top: solid 1px #cccccc;
	border-bottom: solid 1px #cccccc;
}
.itemdetail-tab li{
	width: 33.333333%;
	border-right:1px solid #efefef;
}
.itemdetail-tab li:last-child{
	border-right:none;
}
.itemdetail-tab li a{
	display: block;
	background:#fff;
/*	margin:0 2px;*/
	padding:14px 20px;
	text-align: center;
	font-size: 14px;
	
}
/*liにactiveクラスがついた時の形状*/
.itemdetail-tab li.active a{
  background-color: #f4f4f4;
  border-radius: 4px;
}


/*エリアの表示非表示と形状*/
.detail-area {
	display: none;/*はじめは非表示*/
	opacity: 0;/*透過0*/
	background-color: #fff;
	padding:0px 30px 60px;
	border-bottom: solid 1px #cccccc;
}
#item-exp-big.detail-area {
	padding:0px;
	border-top: none;
	border-bottom: none;
}
#item-stuff-code.detail-area {
	padding-top:30px;
}
/*areaにis-activeというクラスがついた時の形状*/
.detail-area.is-active {
    display: block;/*表示*/
    animation-name: displayAnime;/*ふわっと表示させるためのアニメーション*/
    animation-duration: 2s;
    animation-fill-mode: forwards;
}

@keyframes displayAnime{
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.original-cmt.last{
    border-bottom: solid 1px #cccccc;
}
	.detail-area .item-material-description p {
		line-height: 1;
	}
	.detail-area .detail-review-title {
		margin-bottom:  15px;
	}
	.detail-area .detail-review-title p{
		line-height: 1;
	}
.detail-area .fs-c-productReview__aggregateRating.fs-c-aggregateRating {
    padding-top: 0px!important;
}
body#fs_ProductDetails .fs-c-coordinationCatalog {
    border-top: none;
}
body#fs_ProductDetails .fs-c-coordinationCatalog .fs-c-coordinationCatalog__header {
    margin: 0px 0 20px;
}
body#fs_ProductDetails .fs-c-coordinationCatalog .fs-c-coordinationCatalog__list {
    max-width: 100%!important;
    width: 100%!important;
    padding-top: 0px;
	padding-bottom: 0px;
}

body#fs_ProductDetails .fs-c-coordinationCatalog .fs-c-coordinationCatalog__list .fs-c-coordinationCatalog__list__item.fs-c-coordinationListItem:nth-child(2n + 1) {
    padding: 0 0px 0 0;
	margin-right: 20px;
}
body#fs_ProductDetails .fs-c-coordinationCatalog .fs-c-coordinationCatalog__list .fs-c-coordinationCatalog__list__item.fs-c-coordinationListItem:nth-child(2n) {
    padding: 0 0 0 0px;
}
body#fs_ProductDetails .fs-c-coordinationCatalog .fs-c-coordinationCatalog__list .fs-c-coordinationCatalog__list__item.fs-c-coordinationListItem:nth-child(n+3){
    margin-top: 30px;
}
body#fs_ProductDetails .fs-c-coordinationCatalog .fs-c-coordinationCatalog__list .fs-c-coordinationCatalog__list__item.fs-c-coordinationListItem {
	display: block;
    width: calc((100% - 20px) / 2);
}

button#copy-page {
	margin: 40px auto 60px;
}
.fs-c-productReview__addReview.fs-c-buttonContainer.fs-c-buttonContainer--addReview--detail {
    margin: 30px auto 0px;
}



/*項目選択肢パーツをカートバリエーションごとにボタンパーツに挿入エリア*/
.fs-c-variationAndActions__variation .fs-c-productSelection{
	padding: 20px 25px;
	border-bottom: 1px solid #e2e2e2;
}
.fs-c-variationAndActions__variation .fs-c-productSelection .fs-c-productSelection__name{
	font-size: 14px;
}
.fs-c-variationAndActions__variation .fs-c-productSelection .fs-c-productSelection__selection{
	margin: 10px 0 0px;
}
.fs-c-variationAndActions__variation .fs-c-productSelection .fs-c-productSelection__selection input{
	height: 40px;
	border-radius: 4px;
	border:1px solid #ddd;
	font-size: 13px;
}

/*カートボタン追従*/
.cartbtn {
    display: none;
}


/* ------------------------------------------

ギフトバッグについて

------------------------------------------ */

.giftbag{
    max-width: 360px;
    margin: -20px 0 45px auto;
	
	}
	.giftbag a{
		position: relative;
		display: block;
		width: 100%;
		height: 50px;
		background-color: #F4F4F4;
		border-radius: 6px;
	}
	.giftbag a:before{
		content:'';
		position: absolute;
		top:50%;
		right:20px;
		transform: translateY(-50%);
		width: 20px;
		height: 1px;
		background-color: #000;
	}
	.giftbag a:after{
		content:'';
		position: absolute;
		top:50%;
		right:29px;
		transform: translateY(-50%);
		width: 1px;
		height: 20px;
		background-color: #000;
	}
	.giftbag a span{
		display: flex;
		align-items: center;
		height: 100%;
		padding-left: 30px;
		font-size: 14px;
		line-height: 1;
	}



/* モーダル全体(背景＋本体) */
.g-modal{
	display: none;
	position: fixed;
	top: 0;
	height: 100vh;
	width: 100%;
	z-index: 150;
}
/* モーダル背景 */
.modal-bg{
  position: absolute;
  top:0;
left:0;
  height: 100vh;
  width: 100%;
  background: rgba(0, 0, 0, 0.86);
}

/* モーダルウィンドウ表示中に記事本体を固定 */
body.fixed {
  overflow: hidden;
}
	.g-modal a.js-modal-close{
		position: absolute;
		top:50px;
		right:50px;
		display: block;
		width: 40px;
		height: 40px;
		background: url("https://spinns.itembox.design/item/images/modal_closew.svg") no-repeat;
		background-size: contain;
	}

/* モーダル本体 */
.modal-content{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
	display: block;
  max-width: 950px;
  width: 80%;/* これが無いと「overflow:scroll」が利かない */
  padding: 50px 50px 50px;
  background-color: #fff;
}
	.modal-content .donyu_txt{
		font-size: 13px;
		line-height: 1.6;
	}
	.modal-content ul.flex{
		width: 100%;
		display: flex;
		flex-wrap: wrap;
		justify-content: flex-start;
		margin-top: 20px;
	}
		.modal-content ul.flex li{
			width: 22%;
			margin-right: 4%;
		}
		.modal-content ul.flex li:nth-child(4){
			margin-right: 0%;
		}
		.modal-content ul.flex li a{
			display: block;
			cursor: pointer;
		}
			.modal-content ul.flex li .item-name{
				font-size: 14px;
			}
			.modal-content ul.flex li .yen{
				position: relative;
				font-size: 17px;
				margin-top: 10px;
			    color: #cc0000;
			}	
				.modal-content ul.flex li .yen:after{
					content:'';
					position: absolute;
					top:50%;
					right:10px;
					transform: translateY(-50%);
					width: 10px;
					height: 10px;
					background: url("../images/find-from-link-arrow-right.png") no-repeat;
					background-size: contain;
					transition: all .4s;
				}
				.modal-content ul.flex li a:hover .yen:after{
					content:'';
					right:5px;
				}
			.modal-content ul.flex li .pht{
				border:1px solid #ddd;
				margin-bottom: 12px;
			}



/*カート画面*/
	.giftbag-section{
		max-width: 930px;
    	margin:0 auto 60px;
	}
	.giftbag-section h3{
		font-size: 24px;
		margin-bottom: 20px;
	}
	.giftbag-section .donyu_txt{
		font-size: 13px;
		line-height: 1.6;
	}
	.giftbag-section ul.flex{
		width: 100%;
		display: flex;
		flex-wrap: wrap;
		justify-content: flex-start;
		margin-top: 20px;
	}
		.giftbag-section ul.flex li{
			width: 22%;
			margin-right: 4%;
		}
		.giftbag-section ul.flex li:nth-child(4){
			margin-right: 0%;
		}
		.giftbag-section ul.flex li a{
			display: block;
			cursor: pointer;
		}
			.giftbag-section ul.flex li .item-name{
				font-size: 14px;
			}
			.giftbag-section ul.flex li .yen{
				position:relative;
				font-size: 18px;
				margin-top: 10px;
			    color: #cc0000;
			}
				.giftbag-section ul.flex li .yen:after{
					content:'';
					position: absolute;
					top:50%;
					right:10px;
					transform: translateY(-50%);
					width: 10px;
					height: 10px;
					background: url("../images/find-from-link-arrow-right.png") no-repeat;
					background-size: contain;
					transition: all .4s;
				}
				.giftbag-section ul.flex li a:hover .yen:after{
					content:'';
					right:5px;
				}
			.giftbag-section ul.flex li .pht{
				border:1px solid #ddd;
				margin-bottom: 12px;
			}






/* 960px */
@media screen and (max-width: 960px) {

	.searchbox.pc_block{
		display: none
	}
	
/* ------------------------------------------

商品一覧

------------------------------------------ */	
.fs-c-productList__list .fs-c-productList__list__item.fs-c-productListItem {
	width: calc(100% / 3 - 3px);
	margin: 0 2px 40px;
	max-width: unset;
}
	
	
/* ------------------------------------------

ランキング

------------------------------------------ */
.tabBox .tabArea {
	width: 100%;
}
.tabBox .tabArea .one_tab {
	padding: 8px 8px;
}
.tabBox .tabArea .one_tab .tab_inner {
	font-size: 13px;
}
	
.sort-tab-content-w .product-item-box:nth-child(n+6) {
    margin-top: 0px;
}
.sort-tab-content-w .product-item-box img {
    width: 100%;
    height: auto;
}	
	
	
/* ------------------------------------------

コーディネート

------------------------------------------ */
	
/*コーディネート詳細*/
body#fs_CoordinationDetails .fs-c-coordinationProduct .fs-c-coordinationProduct__list .fs-c-coordinationProduct__list__item.fs-c-productListItem:nth-child(n + 5) {
	margin-top: 0px;
}
	
/* ------------------------------------------

ギフトバッグについて

------------------------------------------ */

.giftbag{
    max-width: calc(100% - 40px);
	margin: 0px auto 20px;
	
	}
	.giftbag a span{
		justify-content: center;
		padding-left: 0px;
	}
	.g-modal a.js-modal-close{
		width: 30px;
		height: 30px;
	}

/* モーダル本体 */
.modal-content{
  top: 100px;
  transform: translate(-50%, 0);
  width: 90%;/* これが無いと「overflow:scroll」が利かない */
  padding: 50px 40px 50px;
}

/*カート画面*/
	.giftbag-section{
		max-width: 95%;
	}	
	


}





	







/* max 767px */
@media screen and (max-width: 767px) {

.pc_block{
	display: none!important;
}
	
/* ------------------------------------------

注文履歴一覧

------------------------------------------ */
	
.fs-c-orderHistory .fs-c-orderHistoryItem .fs-c-orderHistoryItem__header {
    padding: 25px 20px 20px!important;
}
.fs-c-orderHistoryItem__body {
	display: block!important;
	padding: 20px 20px 25px!important;
}
.fs-c-orderHistoryItem__product {
    height: 200px;
}
.fs-c-orderHistoryItem__body .fs-c-orderHistoryItem__product:not(:first-child){
	margin-top: 25px;
}
	.fs-c-orderHistoryItem__product .fs-c-productImage{
		display: block;
		width: 90px;
	}
	.fs-c-orderHistoryItem__product .fs-c-orderHistoryItem__productName{
		position: absolute;
		top:0px;
		left:110px;
	}
		.fs-c-orderHistoryItem__product .fs-c-orderHistoryItem__productName .fs-c-listedProductName__name{
			font-size: 14px;
		}
		.fs-c-orderHistoryItem__product .fs-c-orderHistoryItem__productName span{
			padding-top: 0px;
		}
	.fs-c-orderHistoryItem__product .fs-c-orderHistoryItem__unitPrice{
		position: absolute;
		top:140px;
		bottom:auto;
		left:110px;
	}
		.fs-c-orderHistoryItem__product .fs-c-orderHistoryItem__unitPrice .fs-c-productPrice__main__price span {
			font-size: 20px;
		}
	/*レビューを書く*/
	.fs-c-orderHistoryItem__product .fs-c-orderHistoryItem__button{
		position: absolute;
		bottom:0;
		right:0px;
	}
			.fs-c-orderHistoryItem__product .fs-c-orderHistoryItem__button a span{
				font-size: 10px;
			}
	.fs-c-orderHistoryItem__product .fs-c-orderHistoryItem__deliveryInfo{
		bottom:0;
		left:110px;
	}
		.fs-c-orderHistoryItem__product .fs-c-orderHistoryItem__deliveryInfo dt{
			display: inline-block;
			font-size: 12px;
			line-height: 1;
		}
		.fs-c-orderHistoryItem__product .fs-c-orderHistoryItem__deliveryInfo dd{
			display: inline-block;
			font-size: 12px;
			line-height: 1;
		}
	.fs-c-orderHistoryItem__product .fs-c-orderHistoryItem__productQuantity{
		bottom:20px;
		left:110px;
	}
		.fs-c-orderHistoryItem__product .fs-c-orderHistoryItem__productQuantity span{
			font-size: 12px;
		}
	
	
	
/* ------------------------------------------

注文履歴詳細

------------------------------------------ */
	.fs-c-orderPerAddressee__cartTable{
		border-top: 1px solid #ddd!important;
	}
table.fs-c-orderPerAddressee__cartTable.fs-c-cartTable thead {
    display: none!important;
}	
	
table.fs-c-orderPerAddressee__cartTable.fs-c-cartTable {
    width: calc(100% - 20px)!important;
    margin: 0px auto 0px;
    transform: translateY(10px) /* border-top: solid 1px #ececec;*/;
}
	
table.fs-c-orderPerAddressee__cartTable.fs-c-cartTable tr.fs-c-cartTable__row {
    width: 100%;
    display: block;
	padding: 12px 8px 12px;
	position: relative;
}
	.fs-c-cartTable__dataCell--product {
		display: block;
		width: 100%;
	}
		.fs-c-cartTable__dataCell--product .fs-c-productPrice span.fs-c-price {
			padding-top: 15px;
		}
.fs-c-cartTable__dataCell--quantity {
	display: block;
    width: 100%;
    font-size: 12px;
	padding-bottom: 0;
}
.fs-c-cartTable__dataCell--subtotal {
	display: block;
    width: 100%;
    font-size: 14px;
}
	.fs-c-cartTable__dataCell--subtotal::before {
		margin-right: 0px;
	}
.fs-c-cartTable__dataCell--review {
	display: block;
    width: 100%;
}
	td.fs-c-cartTable__dataCell--review a.fs-c-button--addReview--detail {
		width: 80%;
		padding: 12px 14px;
		margin: 0 auto;
	}
		td.fs-c-cartTable__dataCell--review a.fs-c-button--addReview--detail span.fs-c-button__label {
			font-size: 12px;
		}
	
	
/* ------------------------------------------

会員カード認証

------------------------------------------ */

.fs-body-membershipCardAuth .fs-c-inputInformation__message{
	font-size:13px;
	line-height: 1.6;
	text-align: left;
	margin-bottom: 20px;
	padding: 0 15px;
}
.membershipcard_txt{
	text-align: left;
}
.fs-c-cardAuthField .fs-c-inputTable{
	width: 100%;
}
	
.fs-c-inputInformation__button {
    margin-top: 25px;
    padding-bottom: 50px;
}
	button.fs-c-button--cardAuthenticate span, 
	a.fs-c-button--notAuthenticate span{
		font-size: 13px;
	}
	a.fs-c-button--notAuthenticate{
		margin-top: 30px;
	}
	
	
/* ------------------------------------------

パスワードの変更

------------------------------------------ */
	
.fs-c-inputInformation__message{
    text-align: left;
	width: 90%;
	margin: 0 auto;
    margin-bottom: 15px;
}
	.fs-c-inputInformation__message .fs-c-orderedList{
		margin: 0;
	}

	
.fs-body-resetPassword .fs-c-inputInformation__button button.fs-c-button--register{
    width: 100%;
    max-width: 250px;
    height: 44px;
    border-radius: 22px;
    background-color: #333333;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    position: relative;	
	transition: all .4s;
}
.fs-body-resetPassword .fs-c-inputInformation__button button.fs-c-button--register:hover{
	opacity: 0.8;
}
	.fs-body-resetPassword .fs-c-inputInformation__button button.fs-c-button--register span{
		font-size: 14px;
		font-family: "Noto Sans JP", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
		line-height: 1;
		letter-spacing: 0.28px;
		color: #ffffff;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.fs-body-resetPassword .fs-c-inputInformation__button button.fs-c-button--register span:after {
		content: "";
		display: inline-block;
		width: 5.5px;
		height: 8px;
		background: url(https://spinns.itembox.design/item/images/read-more-arrow-right.png) no-repeat;
		background-size: contain;
		vertical-align: middle;
		position: absolute;
		right: 20px;
		top: 18px;
	}
	
	
/* ------------------------------------------

コーディネート

------------------------------------------ */
	
.tag_akobtn {
	width: calc(100% - 18px);
}
body#fs_Coordination ul.fs-c-coordinationTagList {
    padding-bottom: 0;
}
	
body#fs_Coordination .fs-c-staffCoordinationSearchControl {
	border-top: none;
	margin-top: 20px;
}
	
	
	
/* ------------------------------------------

ランキング

------------------------------------------ */	

.sort-tab-content-w .product-item-box:nth-child(6) {
    margin-left: 0px;
}
	
.sort-tab-content-w .product-item-box:nth-child(3), .product-item-box:nth-child(3n + 6) {
    margin-right: 0px;
}		
.sort-tab-content-w .product-item-box {
    width: calc(100% / 2 - 5px);
    margin: 0 0px 13px!important;
}
.sort-tab-content-w .product-item-box:nth-child(2n){
    margin-left: 10px!important;
}
	
	
	
	
	
/* ------------------------------------------

商品詳細

------------------------------------------ */	
.itemdetail-tab {
    padding: 6px 10px;
	margin-top: 40px;
}	
.itemdetail-tab li a{
	height: 40px;
	padding: 0px 5px;
	font-size: 13px;
}	
.itemdetail-tab li a span{
	height:  100%;
	display: flex;
	align-items: center;
	justify-content: center;
	line-height: 1;
}		
.fs-c-productReview__addReview.fs-c-buttonContainer.fs-c-buttonContainer--addReview--detail {
    width: 260px;
	margin: 40px auto 0px;
}	
body#fs_ProductDetails .fs-c-coordinationCatalog .fs-c-coordinationCatalog__list {
    padding-bottom: 0px;
}	
	
.detail-review-title {
    padding: 0 0px;
}
#item-review .fs-c-aggregateRating {
    margin: 0 auto 0 0;
    padding-left: 0px;
}	
#item-stuff-code.detail-area {
    padding: 30px 10px 60px;
}
body#fs_ProductDetails .fs-c-coordinationCatalog .fs-c-coordinationCatalog__list .fs-c-coordinationCatalog__list__item.fs-c-coordinationListItem:nth-child(2n + 1) {
    margin-right: 10px;
}	
body#fs_ProductDetails .fs-c-coordinationCatalog .fs-c-coordinationCatalog__list .fs-c-coordinationCatalog__list__item.fs-c-coordinationListItem {
    width: calc((100% - 10px) / 2);
}
body#fs_ProductDetails .fs-c-coordinationCatalog .fs-c-coordinationCatalog__list .fs-c-coordinationCatalog__list__item.fs-c-coordinationListItem:nth-child(n+3) {
    margin-top: 20px;
}	
.fs-c-productReview__reviewList.fs-c-reviewList.fs-c-reviewList--productDescription li.fs-c-reviewList__item {
    width: 100%!important;
    min-width: auto!important; 
}
	
.item-description {
    padding: 30px 20px;
}	
.original-cmt {
    padding: 30px 20px;
    border-bottom: 1px solid #e2e2e2;
}	
	
	
/*項目選択肢パーツをカートバリエーションごとにボタンパーツに挿入エリア*/
.fs-c-variationAndActions__variation .fs-c-productSelection .fs-c-productSelection__name{
	font-size: 12px;
}
.fs-c-variationAndActions__variation .fs-c-productSelection .fs-c-productSelection__selection input{
	height: 30px;
	font-size: 12px;
}	
	
/*カートボタン追従*/
.cartbtn {
    width: 70px;
    display: block;
    position: fixed;
    bottom: 66px;
    right: 3%;
    z-index: 5;
}
.cartbtn a {
    display: block;
}
.cartbtn a img {
    width: 100%;
    height: auto;
}
	
	
/* ------------------------------------------

ギフトバッグについて

------------------------------------------ */	
.modal-content {
    top: 80px;
    overflow: scroll;
    width: 90%;
	height: 80vh;
    padding: 40px 20px 40px;
}
.g-modal a.js-modal-close {
    position: absolute;
    top: 30px;
    right: 30px;
}
	
.modal-content .donyu_txt{
	font-size: 13px;
	line-height: 1.6;
}
.modal-content ul.flex{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	margin-top: 20px;
}
	.modal-content ul.flex li{
		width: 46%;
		margin-right: 8%;
	}
	.modal-content ul.flex li:nth-child(n+3){
		margin-top: 20px;
	}
	.modal-content ul.flex li:nth-child(2n){
		margin-right: 0%;
	}
		.modal-content ul.flex li .item-name{
			font-size: 14px;
		}
		.modal-content ul.flex li .yen{
			font-size: 16px;
			margin-top: 10px;
		}	
	
	
	
/*カート画面*/
.giftbag-section{
	max-width: 90%;
}	
.giftbag-section h3{
	font-size: 18px;
	margin-bottom: 10px;
}
.giftbag-section .donyu_txt{
	font-size: 13px;
	line-height: 1.6;
}
.giftbag-section ul.flex{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	margin-top: 15px;
}
	.giftbag-section ul.flex li{
		width: 46%;
		margin-right: 8%;
	}
	.giftbag-section ul.flex li:nth-child(n+3){
		margin-top: 20px;
	}
	.giftbag-section ul.flex li:nth-child(2n){
		margin-right: 0%;
	}
		.giftbag-section ul.flex li .item-name{
			font-size: 14px;
		}
		.giftbag-section ul.flex li .yen{
			font-size: 16px;
			margin-top: 10px;
		}		

	
	
}



	
